Bug 11287 - Driver Disk
Summary: Driver Disk
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Alan Cox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-08 01:00 UTC by WebCentrics, Inc.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 21:19:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description WebCentrics, Inc. 2000-05-08 01:00:46 UTC
How can I obtain a driver disk or create one? All help is greatly
appreciated. This package is RedHat 6.1 Professional.

Comment 1 Alan Cox 2000-08-08 21:19:15 UTC
Im confused ?

Driver disk for what device ?



Note You need to log in before you can comment on or make changes to this bug.